@import 'mobile_and_tablet.css';#cmiHeaderLinkEnquire img,
#cmiHeaderLinkLogin img,
#cmiHeaderLinkHome img,
#cmiHeaderLinkBookNow img{display:none;}
#cmiHeaderLinkEnquire:before{content:"Contact | ";}
#cmiHeaderLinkOffers:after{content:" | ";}
#cmiHeaderLinkFees:after{content:" | ";}
#cmiHeaderLinkLogin:before{display:none;}
#cmiHeaderLinkHome:after{content:" | ";}
#cmiHeaderLinkHome:before{content:"Home";}
#cmiHeaderLinkBookNow:after{content:" | ";}
#cmiHeaderLinkBookNow:before{content:"Book";}
#cmiHeaderLinkLogin{display:none;}
#cmiHeaderLinkEnquire, #cmiHeaderLinkBookNow, #cmiHeaderLinkLogin, #cmiHeaderLinkHome, #cmiHeaderLinkOffers, #cmiHeaderLinkFees, #cmiHeaderLinkLoginMobile,
#cmiHeaderLinkEnquire:hover, #cmiHeaderLinkBookNow:hover, #cmiHeaderLinkLogin:hover, #cmiHeaderLinkHome:hover, #cmiHeaderLinkOffers:hover, #cmiHeaderLinkFees:hover, #cmiHeaderLinkLoginMobile:hover{float:right;margin-right:4px;margin-bottom:15px;margin-top:18px;text-decoration:none;}
.sfNavWrp.mobile-menu .sfNavToggle,
.sfNavWrp.mobile-menu .sfNavToggle:hover{text-decoration:none !important;}
.header-nav{clear:both;}
.mobile-view-navigation .sf_colsOut.sf_1col_1_100{float:left;}
.sf_colsOut.sf_2cols_2_50{}
.phone{padding-right:0px !important;}
.header-nav{text-align:center !important;padding-bottom:10px;}
.banner{width:100%;}
.sf_cols.mainWrapper{background:url('images/design-top-480.png') no-repeat top;background-size:100%;width:100%;margin:0 auto;position:relative;color:#303030;line-height:16px;font-size:12px !important;display:block;padding-left:0px;padding-right:0px;padding-top:18px;background-color:#FFFFFF !important;}
.cmi-header .sidebar{width:470px !important;margin:0 auto !important;float:none !important;}
.sidebar .book-now{margin-right:10px !important;}
.sf_cols.footerBottom{background-color:#3a3a3a;padding:10px;width:280px;color:#c4c4c4;margin-bottom:30px;font-size:11px;margin:0 auto;position:relative;display:block;text-align:left !important;}
.footerBottom .sf_2cols_2_50{text-align:left;}
.copyright{text-align:left !important;}
.web-design{}
.sfsearchSubmit{padding-top:-10px;}
.sfNavWrp.mobile-menu li{float:inherit;}
.menu-list{}
.menu{list-style:none;text-transform:uppercase;font-size:12px;height:auto;margin:0 auto;padding:0;}
.menu li{background:url('../images/nav-seperator.png') no-repeat left 0px;float:left;color:#343333 !important;height:20px;border-top:2px solid #697083;}
.HomeNav{width:100% !important;}
.HomeNav .rtsLink{width:100% !important;}
.HomeNav div, .HomeNav ul{width:100% !important;}
.footerLogo{height:auto !important;}
.home-page-courses .sf_4cols_1_25 > div,
.home-page-courses .sf_4cols_2_25 > div,
.home-page-courses .sf_4cols_3_25 > div,
.home-page-courses .sf_4cols_4_25 > div{margin-right:0px !important;}
.main-content-wrapper .sf_2cols_1_75{margin-right:0px !important;}
.main-content-wrapper .sf_2cols_1_75 > div{margin-right:0px !important;}
.sf_cols.footerWrapper{width:calc(100% + 10px);margin-left:-5px;}
.sf_cols.footerBottom{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-websit-box-sizing:border-box;}
.footer-menu li{width:auto;box-sizing:border-box;-moz-box-sizing:border-box;-websit-box-sizing:border-box;list-style:none;}
.footer-menu-list{height:35px;position:relative;}
.footer-menu li a{float:left;}
.sfContentBlock.prog-pad1{}
.footer-menu a{font-size:12px;}
.footer-menu a{float:left;display:block;background-image:none !important;text-decoration:none !important;font-size:11px;font-weight:normal !important;list-style:none;}
.footer-menu .login-button-link{display:inline;}
.ftr-logo{float:left;padding-left:15px;padding-right:15px;height:100px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;text-align:center;}
.ftr-logo img{float:none !important;margin:0px !important;}
.footerLogo{float:left;}
.full-height-footer{height:100% !important;width:auto !important;}
.full-width-footer{width:100% !important;height:auto !important;}
#cmiHeaderLinkOffers{display:inline-block;}
#cmiHeaderLinkFees, #cmiHeaderLinkLoginMobile{display:inline-block;}
.light-grey-border{display:none;}
.riSingle{width:92% !important;}
.sf_colsOut.sf_2cols_2_25 .right-column{margin-left:0px !important;float:left;width:230px !important;}
.sf_colsOut.sf_3cols_3_25 .right-column{margin-left:0px !important;float:left;width:230px !important;}
.layout3-coloumn1{width:100% !important;}
.layout3-coloumn2{width:100% !important;}
.layout3-coloumn3{width:100% !important;}
.home-banner-holder > div > div:not(.sfContentBlock),
.home-banner-holder > div > div .RadRotator.RadRotator_Default.rrNoBorder,
.home-banner-holder > div > div .RadRotator.RadRotator_Default.rrNoBorder .rrRelativeWrapper,
.home-banner-holder > div > div .RadRotator.RadRotator_Default.rrNoBorder .rrRelativeWrapper .rrClipRegion,
.home-banner-holder > div > div .RadRotator.RadRotator_Default.rrNoBorder .rrRelativeWrapper .rrClipRegion .rrItem{width:100% !important;height:220px !important;margin:0 auto;}
.sf_3cols_1in_33{margin-right:0 !important;}
.promo-bg-home{height:300px;}
.man-courses-menu-expand,
.man-courses-menu-expand:hover{width:100%;height:100%;display:block;float:left;text-align:right;color:transparent;font-size:24px;text-decoration:none;line-height:32px;padding-right:8px;position:absolute;top:0px;left:0px;z-index:10;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.man-courses-menu-expand:after{content:"+";color:#ffffff;position:absolute;right:10px;top:0px;}
.man-courses-menu-expand.exploded:after{content:"-";color:#ffffff;position:absolute;right:10px;top:0px;}
.exploded-menu{display:none;}
.exploded-menu.exploded{display:block;}
.home-page-courses > div > div.sf_colsIn{margin-bottom:10px !important;}
.layout3-coloumn1 > div{margin-right:0px !important;}
.layout3-coloumn1 > div > div{display:none;}
.management-header,
.communication-header,
.project-management-header,
.logistics-header,
.purchasing-header,
.criminology-header,
.distance-header,
.about-heading,
.enviornmental-header{position:relative;}
.layout3-coloumn1 > div > .management-header,
.layout3-coloumn1 > div > .communication-header,
.layout3-coloumn1 > div > .project-management-header,
.layout3-coloumn1 > div > .logistics-header,
.layout3-coloumn1 > div > .purchasing-header,
.layout3-coloumn1 > div > .criminology-header,
.layout3-coloumn1 > div > .distance-header,
.layout3-coloumn1 > div > .about-heading,
.layout3-coloumn1 > div > .enviornmental-header{margin-bottom:15px;display:block;position:relative;}
.sflistItemContent{padding-right:0px !important;}
.sfContentBlock > center > iframe, .sflistItemContent > center > iframe{width:100% !important;height:250px !important;}
.key-facts{margin-top:15px;}
.Fees table{border-collapse:collapse;border:1px solid #CCC !important;width:100% !important;}
.Fees table tr th + th + th,
.Fees table tr td + td + td{display:none;}
.Fees table tr th + th + th + th + th + th,
.Fees table tr td + td + td + td + td + td, .Fees table tr th + th + th + th + th + th + th,
.Fees table tr td + td + td + td + td + td + td{display:table-cell;}
.Fees table tr th + th + th + th + th + th + th,
.Fees table tr td + td + td + td + td + td + td{display:none;}
.Fees table tr th:last-child,
.Fees table tr td:last-child{display:table-cell;}
.layout3-coloumn2{margin-bottom:15px;}
.book-course-form{width:470px;margin:0 auto;}
.book-course-form > table,
.link-form > table{display:block;width:470px;}
.tableSubmit input{display:block;margin:10px auto 0 auto;float:none;}
.link-form > table{margin-left:30px;}
.link-form > table td,
.link-form .riSingle{display:block;width:426px !important;}
.link-form > table td{margin-left:18px;}
.link-form > table{margin-left:0px !important;}
.book-course-form td.row-style,
.book-course-form > table > tbody > tr > td{display:block;width:456px !important;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;margin-left:18px;}
.contact-us-location{text-align:center;}
.mobileCompatibleTable{display:block;width:300px;}
.mobileCompatibleTable td{display:block;width:300px !important;margin-bottom:15px;}
.aboutList ul{margin-top:0px !important;}
.header-right{margin-top:10px !important;width:280px !important;}
.header-right .phone{padding-right:0px !important;}
.header-right .phone > div{text-align:right !important;}
.sfsearchBox{margin-right:0px !important;}
.sfsearchTxt{width:180px;}
.logo-mobile-landscape{padding-left:0px !important;}
.view-courses-mobile.nav{margin-bottom:10px;}
.mobile-menu > a{width:94%;width:calc(100% - 15px);text-decoration:none;}
iframe[width="520"]{width:300px;height:225px;}
.home-page-courses.first-holder{margin-top:15px;}
.form-mobile-text{display:inline-block;width:210px;}
.sfContentBlock .promo-bg-home{margin-left:0px !important;width:199px;}
.sf_cols .news{margin-left:0px !important;}
.news .sf_colsOut .sf_1col_1in_100{margin-top:0px !important;}
.news{height:295px;}
.sf_cols .right-column{margin-left:0px !important;}
.tweet-header,
.sf_cols .right-column .sf_1col_1_100 .tweets{margin-top:0px;margin-left:10px;}
.sf_cols .right-column .sf_1col_1_100 .sfContentBlock,
.sf_cols .right-column .sf_1col_1_100 .tweets{float:left;}
.sf_cols .right-column .sfContentBlock iframe{width:230px !important;}
sf_colsIn.sf_1col_1in_100{margin-left:0px !important;}
.cmi-header .sf_2cols_2_75{position:absolute;right:15px;top:10px;z-index:9;}
.cmi-header .sf_2cols_1_25{height:84px;margin-bottom:36px;width:165px !important;z-index:10;position:relative;}
.logo-mobile-landscape{width:165px;height:84px;}
.logo-mobile-landscape img{width:100% !important;}
.layout3-coloumn3.sf_colsOut.sf_3cols_3_25{width:470px !important;}
.layout3-coloumn3 .book-now, .layout3-coloumn3 .news_sidebar{width:230px;float:left;height:300px;}
.layout3-coloumn3.sf_colsOut.sf_3cols_3_25 .book-now{height:264px;}
.sfContentBlock.promo-bg-home{margin-bottom:0px;}
.layout3-coloumn3.sf_colsOut.sf_3cols_3_25 .sf_cols:nth-child(2n),
.sf_colsOut.sf_2cols_2_25 .sf_cols:nth-child(2n){margin-right:0px !important;}
.sidebar .right-column.news{margin-right:10px;}
.social_block{margin-left:0 !important;}
.sidebar .sf_cols:nth-child(3n){margin-left:10px;}
.link-form table{margin:0 auto !important;display:block;}
.news-box{width:100% !important;}
.contactus_title{text-align:center;}
.sf_colsOut.sf_2cols_2_25 .sf_cols .sfContentBlock,
.layout3-coloumn3.sf_colsOut.sf_3cols_3_25 .sf_cols .sfContentBlock{width:100% !important;}
.promo-bg-home{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.sf_colsOut.sf_2cols_2_25 .sf_cols .sfContentBlock > a > img,
.layout3-coloumn3.sf_colsOut.sf_3cols_3_25 .sf_cols .sfContentBlock > a > img{width:100%;}
.sf_colsOut.sf_2cols_2_25 .sf_cols .sfContentBlock.tweet-header,
.layout3-coloumn3.sf_colsOut.sf_3cols_3_25 .sf_cols .sfContentBlock.tweet-header{width:230px !important;}
.tweet-header, .tweets, .book-now{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.sf_cols .right-column:nth-child(3) .sf_1col_1_100{width:470px;float:left;}
.sf_cols .right-column:nth-child(3) .sf_1col_1_100 .sf_1col_1in_100 > .sfContentBlock{width:230px !important;}
.tweets{width:230px !important;}
.mobile-hidden-element{display:none;}
.courseList li a{line-height:1.2;}
.courseList li{margin-bottom:6px;}
.form-mobile-text{width:440px;}
.cmi-header .layout3-coloumn2{float:none !important;}
.home-banner-holder #C073{width:100% !important;}
.home-banner-holder .RadRotator{width:100% !important;}
.home-banner-holder .rrRelativeWrapper{width:100% !important;}
.home-banner-holder .rrClipRegion{width:100% !important;}
.home-banner-holder .rrRelativeWrapper ul{width:100% !important;}
.home-banner-holder .rrRelativeWrapper ul li{width:100% !important;}
.main-wrapper-margin .home-banner-holder .rrRelativeWrapper ul img{width:100% !important;height:auto !important;}
.sfcommentsForm input.sfTxt{width:97%;}
.CustomLogin{margin:0 auto;width:100%;}
.login_logout{display:none;}
ul.diagramm_login{width:100%;}
.cmi-body .header .cmi-logo{width:30%!important;}
.cmi-body .header .cmi-search{width:70%!important;}
.sfLoginLink a, .sfCallBack a{width:150px;display:inline-block;padding:0px;text-align:center;margin-bottom:10px;}
.sfLoginLink a{border:1px solid #0857b1;}
.sfCallBack + div{float:none;}
.cmi-search .sfsearchBox{position:relative;width:180px;margin-left:10px;}
.cmi-topbox .cmi-box{width:50%!important;margin-bottom:12px;}
.cmi-topbox .cmi-box .sf_4cols_2in_25{margin-left:12px!important;}
.cmi-topbox .cmi-box .sf_4cols_4in_25{margin-left:12px!important;}
.home-row .sfimageWrp img{display:none;}
.cmi-news .home-singleList a, .cmi-news .home-newsList a{font-size:16px!important;line-height:30px!important;margin:15px 0;}
.cmi-news .home-newsList .news-img{height:auto;overflow:hidden;min-height:250px;}
.home-row{padding:30px 10px;}
.sf_cols.header{padding:10px 10px;}
.home-row.latest-btn-block{padding-bottom:0;}
.cmi-menu, .cmi-slider, .wrapper-pad{padding:0 15px;}
.home-row .text-right{text-align:left;}
.sfLoginLink a, .sfCallBack a{width:140px;}
.sfLoginLink, .sfCallBack, .sfCallBack + div{margin-left:5px;}
.cmi-search .sfsearchBox{position:relative;width:140px;margin-left:10px;}
.cmi-search{margin-top:0px;}
.CustomMenu{display:none;}
.CustomMenu.active{display:block;}
.cmi-menu ul.CustomMenu > li{display:block;float:none;}
.cmi-menu ul.CustomMenu > li a{padding-left:15px!important;}
.CustomMenu > li > ul{position:static;display:block;}
.cmi-menu ul.CustomMenu > li.dropdown:before{top:21px;}
.toogle-menu{display:block;}
.home-singleList li, .home-newsList li, .cmi-bookevents{text-align:center;max-width:400px;margin:0 auto;}
.cmi-submenu{padding-right:0px;margin-bottom:20px;}
.thumbnail-left{margin-bottom:20px;}
.cmi-submenu .sfNavVertical li a{height:40px;}
.cmi-submenu .sfNavVertical li a.sfSel:before{display:none;}
.cmi-topInfo h1{font-size:26px!important;line-height:34px;}
.cmi-topInfo .modal-dialog, .cmi-collapse .modal-dialog{width:80%;margin-left:-40%;}
.cmi-main .cmi-keyfigures .row > div{width:33%!important;float:left;}
.cmi-collapse .qualif-img img{max-width:200px;margin-bottom:10px;}
.cmi-collapse .qualif-img{text-align:center;}
.cmi-topInfo > div{padding:80px 0;}
.cmi-topInfo{height:auto;font-size:18px;}
.GetTouch .GetTouch-img{width:50px!important;}
.GetTouch .GetTouch-img + div{width:180px!important;float:left;}
.GetTouch .GetTouch-img + div > .sf_2cols_2in_75{margin-left:12px!important;}
.cmi-coursemenu{margin:10px 0;}
.mobile-none{display:none;}
.sfReviewsBtn a{width:100%;display:block;text-align:center;}
.sfReviewsBtn, .sfReviewsLogo{display:block;width:100%;}
.sfReviewsLogo{text-align:center;float:none;}
.sfReviewsLogo span{display:block;padding:15px;}
.sfReviewsWrapper{border-bottom:1px solid #b6b6b6;padding-bottom:20px;}
.reg-num{display:block;}
.book-course-form,
.book-course-form > table, .link-form > table,
.payment-apply .book-course-form td select,
.payment-apply .book-course-form td .riSingle.RadInput,
.payment-apply .book-course-form td .riSingle.RadInput.RadInputMultiline{width:100%!important;}
.payment-apply .required{right:0;}
.book-course-form tr td{padding-right:20px!important;}
.book-course-form td.row-style, .book-course-form > table > tbody > tr > td{width:100%!important;margin-left:0;}
.form-mobile-text{width:100%;padding-left:20px;}
.payment-apply td input[type="checkbox"]{position:absolute;left:0;top:0;}
.cmi-coursemenu ul.tabs{display:block;overflow:initial;}
.cmi-coursemenu ul.tabs li{float:none;border:1px solid #d3d3d3;margin-top:-1px;}
.cmi-coursemenu ul.tabs.tabs-inner-course li{width:100%;}
.cmi-coursemenu ul.tabs li a{padding:5px;display:block;}
.touch-with-us .GetTouch-img, .touch-with-us .GetTouch-img+div{display:inline-block;width:auto!important;float:none;vertical-align:top;margin-right:20px;}
.GetTouch .GetTouch-img img{width:100%;max-width:150px;}
.bx-controls-direction{display:none;}
#videoModal .modal-dialog{width:100%;margin-left:0;left:0;}
#videoModal .modal-dialog button.close{right:0px;top:-30px;}
.cmi-topInfo h1{font-size:22px!important;line-height:28px;margin-bottom:10px;}
.cmi-topInfo small, .cmi-topInfo p, .cmi-topInfo div{font-size:18px;line-height:22px;}
.cmi-testimonial .sfimageWrp{text-align:center;}
.cmi-testimonial .sfimageWrp img{max-width:200px;margin:10px auto;}
.cmi-bookevents.cb-mobile .be-title,
.cmi-bookevents.cb-mobile .be-info{display:none;}
.cmi-bookevents.cb-mobile .be-block{padding:0;}
.cmi-bookevents.cb-mobile .be-book{margin:0;}
.cmi-bookevents.cb-mobile .be-book a{display:block;margin:0;}
.cmi-bookevents.cb-mobile{max-width:100%;}
.cmi-bookevents.cb-mobile .be-book a:hover{background:orange;color:#fff;}
.book-course-form table{width:100%;}
.payment-apply .book-course-form td.pay-fees-message .riSingle.RadInput.RadInputMultiline{width:100% !important;}
.book-course-form tr td{padding-right:0px !important;}
.bcf-btn-inner{max-width:100%;text-align:center;}